#top{
height:210px;
}
.header{
height:220px;
}
#com_list img{
color:#fff;
border:0px solid;
}
.info_member h3{
padding-top: 10px;
}

#intro{
padding-bottom:40px;
}
#scroll_down_50{
bottom:-40px;
}
#logo_intro img{
border:0px solid;
}
.content_contact{
height:10px;
}
#contact input[type="reset"],#contact input[type="submit"],#kontakt input[type="reset"],#kontakt input[type="submit"],#contact-23 input[type="submit"],#contact-23 input[type="reset"]{
padding:1px 0 0 2px;
}
#scrollbar_handle{
right:1px;
}
#wrap{
padding-bottom:50px;
}
